Apcupsd - modbus recent



  • Please upgrade apcupsd to apcupsd-3.14.13 and configure it with –enable-modbus-usb
    recent APC require modbus over USB protocol.
    thank you Adam


Log in to reply